Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in flash-plugin
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in flash-plugin
ID: RHSA-2013:1256-01
Distribution: Red Hat
Plattformen: Red Hat Enterprise Linux Supplementary
Datum: Mi, 11. September 2013, 14:37
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3361
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3362
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3363
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5324
http://www.adobe.com/support/security/bulletins/apsb13-21.html
Applikationen: Flash Plugin for Browsers

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

=====================================================================
Red Hat Security Advisory

Synopsis: Critical: flash-plugin security update
Advisory ID: RHSA-2013:1256-01
Product: Red Hat Enterprise Linux Supplementary
Advisory URL: https://rhn.redhat.com/errata/RHSA-2013-1256.html
Issue date: 2013-09-11
CVE Names: CVE-2013-3361 CVE-2013-3362 CVE-2013-3363
CVE-2013-5324
=====================================================================

1. Summary:

An updated Adobe Flash Player package that fixes four security issues is
now available for Red Hat Enterprise Linux 5 and 6 Supplementary.

The Red Hat Security Response Team has rated this update as having critical
security impact. A Common Vulnerability Scoring System (CVSS) base score,
which gives a detailed severity rating, is available from the CVE link in
the References section.

2. Relevant releases/architectures:

Red Hat Enterprise Linux Desktop Supplementary (v. 5) - i386, x86_64
Red Hat Enterprise Linux Desktop Supplementary (v. 6) - i386, x86_64
Red Hat Enterprise Linux Server Supplementary (v. 5) - i386, x86_64
Red Hat Enterprise Linux Server Supplementary (v. 6) - i386, x86_64
Red Hat Enterprise Linux Workstation Supplementary (v. 6) - i386, x86_64

3. Description:

The flash-plugin package contains a Mozilla Firefox compatible Adobe Flash
Player web browser plug-in.

This update fixes four vulnerabilities in Adobe Flash Player. These
vulnerabilities are detailed in the Adobe Security bulletin APSB13-21,
listed in the References section. Specially-crafted SWF content could cause
flash-plugin to crash or, potentially, execute arbitrary code when a victim
loads a page containing the malicious SWF content. (CVE-2013-3361,
CVE-2013-3362, CVE-2013-3363, CVE-2013-5324)

All users of Adobe Flash Player should install this updated package, which
upgrades Flash Player to version 11.2.202.310.

4. Solution:

Before applying this update, make sure all previously released errata
relevant to your system have been applied.

This update is available via the Red Hat Network. Details on how to
use the Red Hat Network to apply this update are available at
https://access.redhat.com/site/articles/11258

5. Bugs fixed (http://bugzilla.redhat.com/):

1006496 - CVE-2013-3361 CVE-2013-3362 CVE-2013-3363 CVE-2013-5324 flash-plugin:
multiple code execution flaws (APSB13-21)

6. Package List:

Red Hat Enterprise Linux Desktop Supplementary (v. 5):

i386:
flash-plugin-11.2.202.310-1.el5.i386.rpm

x86_64:
flash-plugin-11.2.202.310-1.el5.i386.rpm

Red Hat Enterprise Linux Server Supplementary (v. 5):

i386:
flash-plugin-11.2.202.310-1.el5.i386.rpm

x86_64:
flash-plugin-11.2.202.310-1.el5.i386.rpm

Red Hat Enterprise Linux Desktop Supplementary (v. 6):

i386:
flash-plugin-11.2.202.310-1.el6.i686.rpm

x86_64:
flash-plugin-11.2.202.310-1.el6.i686.rpm

Red Hat Enterprise Linux Server Supplementary (v. 6):

i386:
flash-plugin-11.2.202.310-1.el6.i686.rpm

x86_64:
flash-plugin-11.2.202.310-1.el6.i686.rpm

Red Hat Enterprise Linux Workstation Supplementary (v. 6):

i386:
flash-plugin-11.2.202.310-1.el6.i686.rpm

x86_64:
flash-plugin-11.2.202.310-1.el6.i686.rpm

These packages are GPG signed by Red Hat for security. Our key and
details on how to verify the signature are available from
https://access.redhat.com/security/team/key/#package

7. References:

https://www.redhat.com/security/data/cve/CVE-2013-3361.html
https://www.redhat.com/security/data/cve/CVE-2013-3362.html
https://www.redhat.com/security/data/cve/CVE-2013-3363.html
https://www.redhat.com/security/data/cve/CVE-2013-5324.html
https://access.redhat.com/security/updates/classification/#critical
http://www.adobe.com/support/security/bulletins/apsb13-21.html

8. Contact:

The Red Hat security contact is <secalert@redhat.com>. More contact
details at https://access.redhat.com/security/team/contact/

Copyright 2013 Red Hat, Inc.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.4 (GNU/Linux)

iD8DBQFSMDtdXlSAg2UNWIIRApPyAJ9973HtxB7TOJako4TThDMGM9OvlgCguz7n
tFpetaZIyFZT2IB6Q8j9/uo=
=7LOa
-----END PGP SIGNATURE-----


--
Enterprise-watch-list mailing list
Enterprise-watch-list@redhat.com
https://www.redhat.com/mailman/listinfo/enterprise-watch-list
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung